/******************************************************************************
* GENERAL
******************************************************************************/
html, body { margin: 0; padding: 0; width: 100%; height: 100%; }
.layout { min-height: 800px; height: 100%; }

.maximize h2 {
	font-family: source_sans_proregular;
	margin-bottom: 0;
}

.title-subheading {
	display: block;
	margin: 0 10px 15px 20px;
}

h4 {
	font-family: source_sans_proregular;
	font-size: 18px;
}

td { margin: 0; padding: 0; border: none; }

input[type=text], .date-text {
	font-size: 15px;
	padding: 5px; color: #777;
	background-color: white;
	border: 1px solid #aaa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
	border-radius: 5px;
}

input[type="text"]:focus{
	box-shadow: 0px 0px 5px #61C5FA;
	border: 1px solid #5AB0DB;
}

hr { margin: 10px 0 5px 0; border: none; border-bottom: 1px solid #ccc; }

.help { float: left; margin: 22px 0 0 7px; }



/******************************************************************************
* SEARCH CRITERIA
******************************************************************************/
.criteria {
	margin: -12px 0 15px 20px;
	padding: 5px 10px 5px 20px;
	width: 800px;
	color: #555; font-size: 14px; 
	overflow: visible;
	background-color: #f7f7f7; 
}

.category { 
	display: none; 
	float: left; 
	margin: 0 30px 16px 0; 
}
.category.middle { width: 165px; }
.category.medium { width: 127px; }
.category.large { width: 300px; }
.category.last { margin-right: 0; }
.category.bottom { margin-bottom: 0; }
.criteria h4 { color: #776324; }

.search-textbox { float: left; width: 500px; }
.search-button { float: left; margin-left: 10px; }
.criteria small { font-size: 14px; }

.criteria select, .criteria option { color: #555; }

.criteria .help { float: right; margin: 3px 3px 0 0; }
.criteria .help-find { margin-right: 245px; }

.date-text { 
	position: relative;	float: left; margin: 0 10px 5px 10px; width: 160px;
	text-align: center; 
	cursor: pointer; 
}
.date-text.first { margin-left: 0; }
.date-to { float: left; margin-top: 5px; }

.date-image { float: left; margin: -5px 0 -3px 0; width: 30px; height: 30px; }
.date-text:hover, .date-selected { border: 1px solid #9dc8d4; }
.calendar { 
	position: absolute; left: 10px; top: 235px; width: 210px; 
	display: none; z-index: 5; 
}
.calendar.end { left: 210px; }

.show {
	display: block;
}

/* Customize the YUI calendar a little bit */
.yui-skin-sam .yui-calcontainer .title { 
	font-weight: normal; color: #777;
	background: none; 
}
.yui-skin-sam .yui-calcontainer.withtitle { border: 1px solid #9dc8d4; }


/******************************************************************************
* MAP
******************************************************************************/
.latlng { float: left; margin-left: 20px; width: 110px; }
.latlng.lat { width: 100px; }
.show-restricted { float: right; margin-right: 390px; }
.show-restricted img { margin: 0 0 -3px 0; width: 20px; height: 20px;}

.geographic-search { float: right; margin-right: 10px; display: none; }

.map-td { position: relative; width: 100%; height: 100%; }

.map {
	min-width: 500px; min-height: 300px;
	width: 100%; height: 100%; 
}

.map-message, .add-kml {
	position: absolute; left: 60px; top: 0; right: 140px; 
    padding: 5px 8px; 
	color: #555; text-align: center;
	background-image: url("/images/map-instr-bkgd-begin.png");
	border: 1px solid white;
    z-index: 1;
}
.add-kml {
	right: 7px; bottom: 35px; top: auto; left: auto; 
	cursor: pointer;
}
.add-kml:hover { background-color: white; }


/******************************************************************************
* SEARCH RESULTS (right of the map)
******************************************************************************/
.results-td { height: 100%; vertical-align: top; background-color: #f7f7f7; }
.right-region {
	position: relative; 
	width: 475px; min-height: 300px; height: 100%; 
	background-color: #f7f7f7;
}
.hide-section { float: right; padding: 5px 7px 0 5px; margin: 0; }

.results { padding: 10px; }

.line-list {
	position: absolute; top: 75px; left: 10px; right: 10px; bottom: 10px; 
	overflow: auto; 
}

.line { cursor: pointer; } 
.line img { float: left; margin: 6px 3px 0 0; width: 14px; height: 12px; }
.line h4 { font-size: 17px; }

.l-band {
    color: #de6400;
}

.p-band {
    color: #46b05c;
}

.ka-band {
    color: #9853b0;
}

.group-content { 
	margin: 0 0 10px 10px; 
	font-size: 14px; line-height: 1.5;
	color: #666; 
	display: none;
}
.group-content label { margin-left: 3px; }

.hide { display: none; }
